Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
sysopen_struct Struct Reference

## Data Fields
VALUE | fname
int | oflags
mode_t | perm

## Detailed Description

Definition at line 5188 of file io.c.

## Field Documentation

VALUE sysopen_struct::fname

Definition at line 5189 of file io.c.

Referenced by rb_sysopen(), and sysopen_func().

int sysopen_struct::oflags

Definition at line 5190 of file io.c.

Referenced by rb_sysopen(), and sysopen_func().

mode_t sysopen_struct::perm

Definition at line 5191 of file io.c.

Referenced by rb_sysopen(), and sysopen_func().

The documentation for this struct was generated from the following file:

- io.c